Overview | Modules | Class Hierarchy | Classes | Members
# QtOpenGlErrorViewer.h File Reference `#include <QtGui/QWidget>` `#include <tulip/OpenGlErrorViewer.h>` `#include "tulip/QtOpenGlErrorViewerWithAskAgainDialogData.h"` Include dependency graph for QtOpenGlErrorViewer.h: ## Namespaces namespace tlp ## Classes class tlp::QtOpenGlErrorViewerWithAskAgainDialog Simple QDialog with an ask again check box. More... class tlp::QtOpenGlErrorViewer Simple class to display OpenGl error is QDialog. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010